"MLS_Call" = "스카이프전화";
"MLS_Message" = "스카이프 SMS";
"MLS_SendEmail" = "이메일보내기";
"MLS_EmailTO" = "받는사람";
"MLS_EmailCC" = "참조";
"MLS_EmailBCC" = "숨은참조";
"MLS_ShowAddress" = "주소를 지도에 표시";
"MLS_OpenUrl" = "웹사이트 열기";
"MLS_SetIsVerified" = "확인됨 표시";
"MLS_RoutePlanning" = "경로계획";
"MLS_OverMessageLimitaiton" = "메시지 전송 한도를 초과하였습니다.(최대 %d)";
"MLS_OverEmailLimitaiton" = "이메일 한도: (%d 연락처), 이메일을 한 번에 보낼 수 있습니다.";
"MLS_View" = "보기";
